Vulnerabilità: CVE-2020-7830

RAONWIZ v2018.0.2.50 e le versioni precedenti contiene una vulnerabilità che potrebbe consentire a file remoti da scaricare dalla mancanza di convalida. Alcune vulnerabilità in scaricando con l’agente KUpload consentono file da scaricare a percorsi arbitrari a causa di insufficiente verifica delle estensioni e percorsi di download. Questo problema riguarda: RAONWIZ RAON KUpload 2018.0.2.50 versioni e versioni precedenti.


https://www.krcert.or.kr/krcert/secNoticeView.do?bulletin_writing_sequence=35582
https://www.krcert.or.kr/krcert/secNoticeView.do?bulletin_writing_sequence=35582
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7830


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi